@media only screen and (max-width: 1600px) and (min-width: 1200px) {
  .lines_i {
    width: -webkit-calc(960px/6);
    width: calc(960px/6);
  }
  .lines_i__1,
  .lines_i__10 {
    width: 40px !important;
  }
}
@media only screen and (min-width: 1200px) and (max-width: 1600px) {
  .lines_i {
    width: -webkit-calc(960px/6);
    width: calc(960px/6);
  }
}
@media only screen and (min-width: 1366px) and (min-height: 768px) {
	.menu-open__content {
	background-position-y: 100%;
	}
}

@media only screen and (max-width: 1366px) {
  .aside-main__item_right {
    right: -2vw;
  }
  .aside-main__item_left {
    left: -3vw;
  }
  .cab-page {
    background-position-y: 1030px!important;
    background-position-x: 110%!important;
  }
  .bonus-page {
    background-position-y: 1835px!important;
    background-position-x: 113%!important;
  }
  .article-page {
    background-position-y: 1770px!important;
    background-position-x: 113%!important;
  }
}
@media only screen and (max-width: 1350px) {
  .aside-main__item_left {
    left: -60px;
  }
  .aside-main__item_right {
    right: -40px;
  }
}
@media only screen and (max-width: 1200px) {
  .account-links ul{
    flex-direction: column;
  }
  .roulette__prize-list {
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
  }
  .bonus-page {
    background-position-y: 2650px!important;
    background-position-x: 113%!important;
  }
  .cab-page {
    background-position-y: 1650px!important;
    background-position-x: 110%!important;
  }
  .article-page {
    background-position-y: 2000px!important;
    background-position-x: 113%!important;
  }
  .menu-open___tab {
    width: 1170px;
  }
  .carousel ul {
    left: -250px;
  }
  .server__item {
    margin-right: 60px;
  }
  .bonuses-info__content {
    width: 100%;
    padding-right: 20px;
  }
  .lines {
    display: none;
  }
  .lines_i {
    width: -webkit-calc(12.5% - 6px);
    width: calc(12.5% - 6px);
  }
  .lines_i__1,
  .lines_i__10 {
    width: 24px;
  }
  .menu_open .lines,
  .menu_open .section_title {
    display: none;
  }
  .footer-menu__list {
    margin-right: 82px;
  }
  .menu {
    margin-right: 0;
  }
  .about-project__text_top {
    width: 100%;
    margin-top: 40px;
  }
  .socials__item {
    margin-top: 20px;
    margin-right: 0;
  }
  .close-tab,
  .menu-open___tab {
    padding: 38px 20px 0;
  }
  .menu-open__button {
    margin: 17px 20px 0 0;
  }
  .footer-info {
    margin: 0;
  }
  .footer-menu__list {
    margin-right: 82px;
  }
  .what-new__list {
    -webkit-column-gap: 7px;
    -moz-column-gap: 7px;
    column-gap: 7px;
  }
  .no-padding {
    padding: 0;
  }
  .menu {
    margin-right: 0;
  }
  .menu__item {
    margin-right: 38px;
  }
  .lines_i {
    width: -webkit-calc(807px/6);
    width: calc(807px/6);
  }
  .menu_open .lines,
  .menu_open .section_title {
    display: none;
  }
  .taxes,
  .payment-form {
    width: 300px;
  }
  .fixed-image img {
    width: 75%;
  }
  .socials {
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    -webkit-justify-content: space-between;
    justify-content: space-between;
  }
  .socials__item {
    margin-top: 20px;
    margin-right: 0;
  }
  .disquos {
    min-width: 100%;
    margin-bottom: 50px;
  }
  .user-info__settings-block {
    margin-bottom: 20px;
  }
  .user-info__button {
    margin: 0;
  }
  .user-info__img {
    margin-bottom: 20px;
  }
  .what-is-new__slider .arrows-container {
    margin-right: 0;
  }
  .socials {
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    -webkit-justify-content: space-between;
    justify-content: space-between;
  }
  .footer-info {
    margin: 0;
  }
  .menu {
    margin-right: 0;
  }
  .menu__item {
    margin-right: 38px;
  }
  .footer-menu__list {
    margin-right: 82px;
  }
  .what-is-new {
    margin-top: 40px;
    margin-bottom: 40px;
  }
  .content-wrapper {
    margin-top: 0;
    padding-bottom: 0;
  }
  .split {
    display: none;
  }
  .blocks__map {
    margin: 30px auto;
  }
  .steps__route {
    margin-top: 110px;
  }
  .step__crmp::before,
  .step__server::before,
  .step__start::before {
    display: none;
  }
  .lines_i {
    width: -webkit-calc(807px/6);
    width: calc(807px/6);
  }
  .lines_i__10,
  .lines_i__1 {
    width: 24px;
  }
  .menu_open .section_title,
  .menu_open .lines {
    display: none;
  }
}
@media only screen and (max-width: 1199px) {
  .main-page {
    background-position-y: 4000px;
  }
}
@media only screen and (max-width: 1120px) {
  .menu-open___tab {
    width: 100vw;
  }
}
@media only screen and (max-width: 1040px) {
  .steps__route {
    display: none;
  }
  .aside-main__item_right {
    right: -10vw;
  }
  .aside-main__item_left {
    left: -11vw;
  }
  .bonuses-info__list {
    -webkit-justify-content: space-around;
    -ms-flex-pack: distribute;
    justify-content: space-around;
  }
}
@media only screen and (max-width: 992px) {
  .menu-open__content_roulette {
    background-image: none!important;
  }
  .auth-header_roulette {
    width: 100%;
    margin-bottom: 30px;
  }
  .padding-off {
    padding: 0 15px;
  }
  .no-padding {
    padding: 0 15px;
  }
  .bonus-page {
    background-position-y: 2850px!important;
    background-position-x: 113%!important;
  }
  .cab-page {
    background-position-y: 1850px!important;
    background-position-x: 110%!important;
  }
  .menu-open.active {
    overflow: auto;
  }
  .server__list {
    justify-content: center;
  }
  .bonuses-info__content {
    padding-right: 0;
  }
  .bonuses-info .col-md-7 {
    width: inherit;
  }
  .fixed-item__form {
    top: auto;
    margin-bottom: 50px;
    display: block !important;
    text-align: center;
    position: relative;
  }
  .payment-form {
    margin: 0 auto;
  }
  .bonuses-info__header {
    margin-bottom: 24px;
  }
  .fixed-item__form .taxes,
  .fixed-item__form form {
    text-align: left;
  }
  .menu-open__content_payment {
    background: url("/images/payment-bg.png") no-repeat 15% 100%;
  }
  .menu-open__content_payment h3 {
    margin: 0 auto 20px;
  }
  .menu-open__content_payment form {
    margin: 0 auto;
  }
  .user-info__data {
    -webkit-column-count: 2;
    -moz-column-count: 2;
    column-count: 2;
  }
  .about-account {
    width: 250px;
  }
  .account__aside {
    margin: 0 auto;
    margin-top: 30px;
  }
  .account__user-info.col-md-7 {
    width: 100%;
  }
  .menu-open___tab,
  .close-tab {
    padding: 15px 10px 0;
    display: block;
  }
  .lines_i {
    width: -webkit-calc(750px/6);
    width: calc(750px/6);
  }
  .what-is-new__text,
  .what-is-new__header {
    width: 280px;
  }
  .how-to-start__quote {
    margin-bottom: 80px;
    width: 290px;
  }
  .what-is-new {
    margin-top: 140px;
  }
  .short-info {
    padding-top: 160px;
  }
  .header-content__slider {
    padding-top: 30px;
  }
  .menu-open___tab,
  .close-tab {
    padding: 15px 10px 0;
    display: block;
  }
  .footer-info {
    padding-top: 20px;
    margin: 0;
    text-align: center;
  }
  .carousel ul {
    left: -360px;
  }
  .account {
    margin-bottom: 70px;
  }
  .about-project__promo-section {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-flow: column;
    -ms-flex-flow: column;
    flex-flow: column;
  }
  .about-project__promo-section_right .no-padding:first-child {
    -webkit-box-ordinal-group: 3;
    -webkit-order: 2;
    -ms-flex-order: 2;
    order: 2;
  }
  .about-project__promo-section_right .no-padding:last-child {
    -webkit-box-ordinal-group: 2;
    -webkit-order: 1;
    -ms-flex-order: 1;
    order: 1;
  }
  .about-project__text_bold {
    max-width: inherit;
    margin-top: 16px;
    margin-bottom: 16px;
  }
  .no-padding {
    padding: 0 7.5px;
  }
  .article-info .col-md-7 {
    width: initial;
  }
  .article-info__content {
    max-width: 100%;
  }
  .lines {
    display: none;
  }
  .bonuses-info__bonuses {
    margin-bottom: 50px;
  }
  .bonuses-info__block {
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
    margin: 10px auto;
  }
  .open-menu {
    background: #fff;
  }
  .menu-open__button {
    margin: 17px 20px 0 0;
  }
  aside {
    display: none;
  }
  .close-tab,
  .menu-open___tab {
    padding: 15px 10px 0;
    display: block;
  }
  .main-menu-open.active .menu-open___tab_inner {
    background: #1d2026;
  }
  .header-top {
    display: none;
  }
  .content {
    padding-top: 20px;
  }
  .aside-main__item_left,
  .aside-main__item_right {
    display: none;
  }
  .footer-menu__list {
    margin-right: 0;
  }
  .footer-menu {
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
  }
}
@media only screen and (max-width: 900px) {
  .how-to-start__header {
    width: 100%;
  }
  .lines {
    display: none;
  }
  .how-to-start__info {
    background: none;
  }
  .how-to-start__steps {
    display: none;
  }
  .how-to-start__left {
    width: 100%;
    margin-bottom: 30px;
  }
  .how-to-start__right {
    width: 100%;
  }
  .header-content__aside {
    margin-top: 100px;
    position: inherit;
    top: 0;
  }
  .header-content__buttons {
    margin: 40px 0;
  }
  #header-slider .slider-img {
    width: 100%;
  }
}
@media only screen and (max-width: 850px) {
  .aside-main {
    display: none;
  }
}
@media only screen and (max-width: 768px) {
	.blocks div, .blocks__map{
		-webkit-transform: unset;
				transform: unset;
	}
  .menu-open__content_roulette .wrapper {
    flex-direction: column !important;
  }
  .background-wrap_bottom {
    display: none;
  }
  input.btn {
    display: block;
    margin: 0 auto;
    margin-bottom: 30px;
    margin-top: 30px;
  }
  .forgot-password {
    display: block;
    margin: 0 auto;
    text-align: center;
  }
  .server__list {
    justify-content: space-around;
  }
  .server__item {
    margin-right: 0;
  }
  .about-project__text_last {
    margin: 0 0 0 0 !important;
    max-width: auto;
  }
  .about-project .no-padding {
    padding: 0 7.5px;
  }
  .about-project__text_bold {
    margin-left: 0;
  }
  .no-padding {
    padding: 0 15px;
  }
  .input,
  .select-selected {
    margin-bottom: 15px;
  }
  .footer-info {
    text-align: center;
  }
  footer {
    padding: 30px 0;
  }
  .menu-open__content_auth .wrapper {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
  }
  .menu-open__content_auth .auth-header {
    text-align: center;
    margin: 10px auto;
  }
  .what-is-new__slider {
    margin-bottom: 20px;
  }
  .steps__item,
  .how-to-start__quote {
    margin-bottom: 30px;
  }
  .what-is-new {
    margin-top: 30px !important;
    margin-bottom: 30px;
  }
  .short-info__background-text {
    font-size: 120px;
  }
  .short-info {
    padding-top: 50px;
  }
  .how-to-start__info {
    background: none;
  }
  .auth-header {
    font-size: 24px;
  }
  .menu__item_dropdown {
    margin-bottom: 20px;
  }
  .menu__item_dropdown.auth {
    margin-top: 40px;
  }
  .what-new__list {
    -webkit-column-count: 1;
    -moz-column-count: 1;
    column-count: 1;
  }
  .footer-info__copyright {
    margin-top: 30px;
  }
}
@media only screen and (max-width: 750px) {
  .user-info__data {
    -webkit-column-count: 1 !important;
    -moz-column-count: 1 !important;
    column-count: 1 !important;
  }
  .user-info__settings-block {
    float: right;
  }
  .lines {
    display: none;
  }
  .lines_i {
    width: -webkit-calc(12.5% - 5px);
    width: calc(12.5% - 5px);
  }
  .lines_i__1,
  .lines_i__10 {
    width: 20px;
  }
}
@media only screen and (max-width: 710px) {
  .what-is-new__header {
    width: 100%;
  }
  .blocks__map {
    margin-top: 0;
  }
  .what-is-new__text,
  .what-is-new__slider .arrows-container i:first-child {
    margin-left: 0;
  }
}
@media only screen and (max-width: 660px) {
  .cab-page {
    background-position-y: 2000px!important;
    background-position-x: 110%!important;
  }
  .carousel ul {
    left: -410px;
  }
}
@media only screen and (max-width: 650px) {
  .btn_wide {
    width: 280px;
  }
  .roulette__prize-item {
    margin: 0;
  }
  .roulette__wrap {
    text-align: center;
  }
  .btn_roulette-wide {
    width: 280px;
    margin: 0 auto;
    margin-bottom: 30px;
    display: block;
  }
  .blocks div {
    margin: 0 auto;
  }
  .short-info__content {
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    -webkit-flex-direction: column;
    flex-direction: column;
    margin-bottom: 0;
  }
}
@media only screen and (max-width: 600px) {
  .what-new__list {
    -webkit-column-count: 1;
    -moz-column-count: 1;
    column-count: 1;
  }
}
@media only screen and (max-width: 580px) {
  .socials {
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
  }
  .user-info__header {
    text-align: center;
  }
  .user-info__img,
  .user-info__account-data,
  .user-info__settings-block {
    margin: 20px auto;
  }
  .user-info__data {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }
}
@media only screen and (max-width: 550px) {
  .socials {
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
  }
  .background-wrap {
    background-image: none;
  }
  .bonuses-info__prices {
    -webkit-column-count: 1;
    -moz-column-count: 1;
    column-count: 1;
  }
  .bonuses-info__bonuses {
    margin-bottom: 60px;
  }
}
@media only screen and (max-width: 480px) {
  .carousel ul {
    left: -500px;
  }
  .payment-menu__main-header {
    width: auto;
  }
  .text-adv {
    padding: 10px;
  }
  .auth-header {
    font-size: 18px;
  }
  .menu-open__content {
    background: none 0 0;
    top: 120px;
    height: auto;
    background: none;
  }
  .menu-open__content_auth {
    top: 0;
    position: relative;
  }
  .menu__item_dropdown,
  .dropdown-count {
    font-size: 26px;
  }
  .footer-menu {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
  }
  .footer-menu__list {
    margin: 10px auto;
    width: 220px;
  }
  .auth-form {
    width: 290px;
  }
  .bonuses-info__header {
    font-size: 28px;
  }
  .bonuses-info__block {
    text-align: center;
  }
  .about-account {
    width: 195px;
  }
  .no-padding {
    padding: 0 10px;
  }
  #bottom-slider {
    margin-top: 20px;
  }
  .how-to-start__header {
    width: auto;
    font-size: 24px;
  }
  .what-is-new__slider .arrows-container {
    float: none;
  }
  .header-content__head_bold {
    font-size: 40px;
  }
  .short-info__background-text {
    display: none;
  }
  .short-info__content {
    margin-top: 0;
  }
  .server__item {
    margin: 0;
  }
  .how-to-start__quote {
    font-size: 16px;
  }
}
@media only screen and (max-width: 380px) {
  .start-carousel {
    width: 280px;
  }
  .payment-form,
  .taxes {
    width: 290px;
  }
  .text-adv {
    font-size: 70px;
    text-align: center;
  }
  .blocks__servers {
    width: 300px;
  }
  .blocks__map {
    margin-top: 0;
    width: 300px;
  }
  .how-to-start__quote::before {
    display: none;
  }
  .header-content__play {
    margin-bottom: 30px;
    display: block;
  }
  .what-is-new {
    margin-top: 30px !important;
    margin-bottom: 30px;
  }
}
@media only screen and (max-width: 320px) {
  .carousel ul {
    left: -580px;
  }
  .roulette-bg {
    background-size: 120%;
  }
}
@media screen and (max-height: 768px) {
  .menu-open__content {
    background-position-y: calc(78% + 10px);
  }
}
@media screen and (max-height: 720px) {
  .menu-open__content {
    background-position-y: calc(10vh - 20px);
  }
  .menu-open__content_auth {
    background-position-y: calc(25vh - 20px);
  }
}
